<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/cp/domains/pat.prio" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">可能值</Title>
		<Keyword ContextSensitive="No"><Level1>可能值</Level1>
		</Keyword>
	</Header>
	<ListValue ID="due.date"><Value>到期日</Value>
		<Paragraph class="Default">选择<Link href="/baanerp/ti/glossary/glossary#000017" role="glossary">交货日期</Link>最早的生产订单。</Paragraph>
	</ListValue>
	<ListValue ID="order.quan"><Value>订货数量</Value>
		<Paragraph class="Default">选择<Link href="/baanerp/ti/glossary/glossary#000041" role="glossary">订货数量</Link>最多的生产订单。</Paragraph>
	</ListValue>
	<ListValue ID="st.date.req.cap"><Value>起始日期需求能力</Value>
		<Paragraph class="Default">选择需求能力的起始日期最早的生产订单。</Paragraph>
	</ListValue>
	<ListValue ID="required.cap"><Value>需求能力</Value>
		<Paragraph class="Default">选择需求能力最大的生产订单。</Paragraph>
	</ListValue>
	<RelatedTopics><SectionTitle>相关主题</SectionTitle>
		<RelTopic><Link href="/baanerp/cp/onlinemanual/000011" role="manual">基于工作负荷的订单转换</Link>
		</RelTopic>
	</RelatedTopics>
</OptionList>
